Bug 1716877 - enabled repository does not show under 'Enabled Repository' view without refresh the page
Summary: enabled repository does not show under 'Enabled Repository' view without ref...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.6.0
Assignee: Walden Raines
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-04 10:40 UTC by vijsingh
Modified: 2019-10-22 14:44 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-katello-3.12.0.9-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:37 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (96.99 KB, image/png)
2019-06-04 10:40 UTC, vijsingh
no flags Details
repo_enabled (77.92 KB, image/png)
2019-08-19 05:39 UTC, vijsingh
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27426 None None None 2019-07-24 19:40:45 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:46 UTC

Description vijsingh 2019-06-04 10:40:50 UTC
Created attachment 1577015 [details]
Screenshot

Description of problem:

enabled repository does not show under 'Enabled Repository'  view without refresh the page 

Version-Release number of selected component (if applicable):

Satellite 6.6.0 snap 5.0

How reproducible:


Steps to Reproduce:

1. Install fresh Satellite
2. upload manifest
3. Navigate to , Content > Red Hat Repositories 
4. Try to enable any repo


Actual results:

 You shall be able to see repo enable pop-up notification but repo will not show under 'Enabled Repository' view without page refresh

Expected results:

 Repo should show under 'Enabled Repository' view without page refresh

Additional info:

screen shot attached

Comment 5 Walden Raines 2019-07-24 19:40:45 UTC
Created redmine issue https://projects.theforeman.org/issues/27426 from this bug

Comment 6 Bryan Kearney 2019-07-24 20:07:33 UTC
Upstream bug assigned to walden@redhat.com

Comment 7 Bryan Kearney 2019-08-07 00:07:10 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27426 has been resolved.

Comment 9 vijsingh 2019-08-19 05:38:35 UTC
ON_QA Verified:

@Satellite 6.6.0 snap 16.0


Attached screenshot.

Comment 10 vijsingh 2019-08-19 05:39:14 UTC
Created attachment 1605633 [details]
repo_enabled

Comment 15 errata-xmlrpc 2019-10-22 12:47:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.